/**
 * Core API v1 (OpenAPI: 3.0.1)
 *
 *
 * NOTE: This class is auto generated by openapi-typescript-client-api-generator.
 * Do not edit the file manually.
 */

export class LoginRequest {
    public username: string;

    public password: string;

    /**
     * Creates a LoginRequest.
     *
     * @param {string} username
     * @param {string} password
     */
    constructor(username: string, password: string) {
        this.username = username;
        this.password = password;
    }
}